﻿/* CSS layout */
#masthead {
}

#top_nav {
}

#container {
	position: relative;
	width: 100%;
}

#left_col {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#page_content {
	margin-left: 200px;
}

#footer {
}

a:link
{
	color: blue; 
}
a:visited
{
	color: blue; 
} 
a:active 
{
	color: blue;
}

body

{

	font-family: Verdana, Arial, Helvetica;

	font-size:10pt;

	background-color: #e1e1e1;

	color: black;

    background-image:url('images/mainbg3.jpg') ; 

    background-repeat:repeat-x;

}

h1, h2, h3, h4, h5, h6

{

	font-family: Verdana, Arial, Helvetica;

}

h1

{

	color: black;

	font-size:12pt;



}

h2
{
	color: black; 
	font-size:11pt;
}
h3
{
	color: black; 
}
h4
{
	color: rgb(255,255,153);
}
h5
{
	color: rgb(255,255,0);
}
h6
{
	color: rgb(255,255,255);
}
.worktext

{

	color: silver; 

	font-size:10pt;

}

.result

{

	color: black; 

	font-size:11pt;
	
	background-color:#FFFF99;
	
	border-right-style:solid;
	border-right-width:2px;
	border-right-color:gray;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:gray;
	border-left-style:solid;
	border-left-width:2px;
	border-left-color:gray;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:gray;


}

.center

{ 



text-align: center;

}



.centertable

{ 

margin-left: auto;

margin-right: auto;

text-align: left;

}

